h4 {
    background-color: hsla(39, 100%, 50%, 0.7);
    color: purple;
}
.parent {
    position: relative;
}
.parent img:nth-of-type(1) {
    position: absolute;
    z-index: 50;
}
.parent img:nth-of-type(2) {
    position: absolute;
    top: 30px;
    left: 30px;
    z-index: 40;
}
.parent img:nth-of-type(3) {
    position: absolute;
    top: 60px;
    left: 60px;
    z-index: 20;
}
.parent img:nth-of-type(4) {
    position: absolute;
    top: 90px;
    left: 90px;
    z-index: 10;
}
.parent img:nth-of-type(5) {
    position: absolute;
    top: 120px;
    left: 120px;
    z-index: 0;
}
.parent h4 { 
position: absolute;
top: 130px;
left: 50px;
font-size: 3rem;
z-index: 30 ;
padding: 10px;
}
.Parent {
    height: 200px;
    width: 200px;
    position: relative;
    top: 300px;        
}
.Parent img:nth-child(1) {
position: absolute;
z-index: 10;
}
.Parent img:nth-child(2) {
    position: absolute;
    }
.Parent img:nth-child(1):hover {
z-index: -10;
}
.Parent img:nth-child(2):hover {
    z-index: 10;
    }
